.four_block_section {
	margin: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 96px 0;
	align-items: center;
	justify-content: center;
	overflow: hidden!important;
}

.four_block_section_inner_div {
	gap: 0px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}

.four_block_section_block {
	gap: 8px;
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	padding: 48px;
	overflow: hidden;
	min-height: 304px;
	position: relative;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-end;
	cursor: pointer!important;
	transition: all 0.4s ease;
}

.four_block_section_block_sp_1 {
	color: var(--cor15);
	width: calc(60% - 96px);
	background-color: var(--cor19);
}

.four_block_section_block_sp_2 {
	color: var(--cor1);
	width: calc(40% - 96px);
	background-color: var(--cor23);
}

.four_block_section_block_sp_3 {
	color: var(--cor19);
	width: calc(40% - 96px);
	background-color: var(--cor17);
}

.four_block_section_block_sp_4 {
	color: var(--cor1);
	width: calc(60% - 96px);
	background-color: var(--cor11);
}

.four_block_section_svg_abs_1 {
	top: 50%;
	margin: 0;
	padding: 0;
	z-index: 1;
	right: 96px;
	width: auto;
	border: none;
	outline: none;
	height: 300px;
	position: absolute;
	fill: var(--cor11);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.4s ease;
	transform: translateY(-50%);
}

.four_block_section_svg_abs_2 {
	margin: 0;
	left: 50%;
	padding: 0;
	z-index: 1;
	top: -10px;
	width: auto;
	border: none;
	outline: none;
	height: 200px;
	position: absolute;
	fill: var(--cor31);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.4s ease;
	transform: translateX(-50%);
}

.four_block_section_svg_abs_3 {
	margin: 0;
	top: -58px;
	padding: 0;
	z-index: 1;
	width: auto;
	border: none;
	outline: none;
	right: -188px;
	height: 388px;
	position: absolute;
	fill: var(--cor13);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.4s ease;
}

.four_block_section_svg_abs_4 {
	margin: 0;
	padding: 0;
	z-index: 1;
	top: -24px;
	width: auto;
	border: none;
	right: -24px;
	outline: none;
	height: 480px;
	position: absolute;
	fill: var(--cor25);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.4s ease;
}

.four_block_section_block img {
	top: 50%;
	left: 50%;
	margin: 0;
	opacity: 0;
	z-index: 0;
	padding: 0;
	width: 101%;
	height: 101%;
	object-fit: cover;
	position: absolute;
	transition: all 0.4s ease;
	transform: translate(-50%, -50%);
}

.four_block_section_block_title {
	margin: 0;
	padding: 0;
	z-index: 2;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.4s ease;
	font: 500 40px/48px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 40;
}

.four_block_section_block:hover img {
	opacity: 1;
	filter: brightness(60%);
}

.four_block_section_block:hover .four_block_section_block_title {
	color: var(--cor1);
}

.four_block_section_block:hover .four_block_section_svg_abs_1,
.four_block_section_block:hover .four_block_section_svg_abs_2,
.four_block_section_block:hover .four_block_section_svg_abs_3,
.four_block_section_block:hover .four_block_section_svg_abs_4 {
	opacity: 0;
	transition: all 0.3s ease;
}

@media screen and (max-width: 983px) {
	.four_block_section_block {
		min-height: 200px;
	}
	.four_block_section_block_sp_1,
	.four_block_section_block_sp_2,
	.four_block_section_block_sp_3,
	.four_block_section_block_sp_4 {
		width: calc(50% - 96px)!important;
	}
	.four_block_section_block_title {
		font: 500 32px/40px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 32;
	}
	.four_block_section_svg_abs_1 {
		right: 48px;
		height: 160px;
	}
	.four_block_section_svg_abs_2 {
		height: 140px;
	}
	.four_block_section_svg_abs_3 {
		top: -28px;
		right: -96px;
		height: 200px;
	}
	.four_block_section_svg_abs_4 {
		top: -12px;
		height: 280px;
	}
}

@media screen and (max-width: 768px) {
	.four_block_section_inner_div {
		align-items: center;
		flex-direction: column;
		justify-content: flex-start;
	}
	.four_block_section_block {
		padding: 24px;
		max-width: 400px;
		min-height: 160px;
	}
	.four_block_section_block_sp_1,
	.four_block_section_block_sp_2,
	.four_block_section_block_sp_3,
	.four_block_section_block_sp_4 {
		width: calc(100% - 48px)!important;
	}
	.four_block_section_svg_abs_1 {
		right: 12px;
		height: 140px;
	}
	.four_block_section_svg_abs_2 {
		left: unset;
		right: 12px;
		height: 120px;
		transform: translateX(0);
	}
}